Subject: [Rift] Today's Weekly Core Team Call ...

From: Tony Przygienda <[email-masked]>
Date: Thu, 15 Nov 2018 09:50:41 -0800

Summary: Discussion on fabric security models & their hierarchy based on
different IP fabric operators' input, trade-offs between trust, ZTP and
resolution of miswiring detection. First outline of the security envelope
in full detail for LIEs. Next week will be extending envelope for TIE
security.

Uploaded Recordings:

https://www.dropbox.com/sh/ymjteq4tjq5d4ys/AABZCC5VeHieTyYCSG_P3tmba?dl=0

The two Doodles of today for their artistic value ;-)